﻿@charset "utf-8";

/* ------------------------------------------------------ */
/* 個々のバナーはこのCSSファイルでレイアウトを調整する */
/* ------------------------------------------------------ */
.mainCarouselList .hidden {
	visibility: hidden;
}

/* ------------------------------------------------------ */
/* attention */
/* ------------------------------------------------------ */
.attention {
    background: url(/ja/images/main_banner/attention_bg.jpg) 50% 0 no-repeat;
    background-size: cover;
}
.attention .inner {
    color: #fff;
    font-size: 16px;
}
.attention .inner p{
    padding: 50px 0 30px;
    /*letter-spacing: 0.05em;*/
}
.attention .inner strong {
    margin: 15px 0 20px;
    font-size: 1.4em;
    line-height: 1.4em;
    font-weight: normal;
    display: block;
}
.attention .inner a {
    text-align: center;
}


/* ------------------------------------------------------ */
/* Picachu jet */
/* ------------------------------------------------------ */
.mainCarouselList .pikachu {
	background: #e5f6fc url("/ja/images/main_banner/pikachu_bg.jpg") no-repeat 50% 50% ;
  height: 535px;
  width: 100%;
}
.mainCarouselList .pikachu a {
  width: 960px;
  height: 435px;
  text-indent: -5000em;
  display: block;
	background: url("/ja/images/main_banner/pikachu_content.png") no-repeat 50% 50% ;
}


/* ------------------------------------------------------ */
/* no1_4 */
/* ------------------------------------------------------ */
.no1_4 {
  background: url(/ja/images/main_banner/no1_bg.jpg) 50% 0 no-repeat;
  position: relative;
}
.mainCarouselList li.no1_4 .inner {
  text-align: center;
  background: url(/ja/images/main_banner/no1_content.png) no-repeat 50% 57px;
}
.mainCarouselList li.no1_4 .inner a {
  display: inline-block;
  margin: 0 auto;
  width: 960px;
  height: 445px;
  text-indent: -10000px;
}


/* ------------------------------------------------------ */
/* no1_W2 */
/* ------------------------------------------------------ */
.no1_w2 {
  background: #acbddb url(/ja/images/main_banner/banner_no1_bg_w2.jpg) 50% 50% no-repeat;
  position: relative;
}
.mainCarouselList li.no1_w2 .inner {
  text-align: center;
  background: url(/ja/images/main_banner/banner_no1_content_wL.png) no-repeat 96% 0;
}
.mainCarouselList li.no1_w2 .inner a {
  display: inline-block;
  margin: 0 auto;
  width: 960px;
  height: 445px;
  text-indent: -10000px;
}
@media screen and (max-width: 1200px) {
.no1_w2 {
  background:url(/ja/images/main_banner/banner_no1_bg_w2.jpg) 15% 50% no-repeat;
  position: relative;
}
.mainCarouselList li.no1_w2 .inner {
  background: url(/ja/images/main_banner/banner_no1_content_wS.png) no-repeat 50% 0;
}
}

/* ------------------------------------------------------ */
/* sale2021 */
/* ------------------------------------------------------ */
.sale2021{
    background-image:url(/ja/images/main_banner/sale_2021_bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* ------------------------------------------------------ */
/* tour_okinawa */
/* ------------------------------------------------------ */
.tour-oka{
    background-image:url(/ja/images/main_banner/tour_oka_bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* ------------------------------------------------------ */
/* tour_hokkaido */
/* ------------------------------------------------------ */
.tour-cts{
    background-image:url(/ja/images/main_banner/tour_cts_bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* ------------------------------------------------------ */
/* sale-ibr */
/* ------------------------------------------------------ */
.sale-ibr {
  background-image:url(/ja/images/main_banner/sale_ibr_2021_bg_2.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* ------------------------------------------------------ */
/* shimojishima */
/* ------------------------------------------------------ */
.mainCarouselList .shimojishima {
  background-image:url(/ja/images/main_banner/shimojishima_bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto 535px;
  height: 535px;
}

/* ------------------------------------------------------ */
/* sale2201 */
/* ------------------------------------------------------ */
.mainCarouselList .sale2201 {
  background-image:url(/ja/images/main_banner/sale2201_bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto 535px;
  height: 535px;
}

/* ------------------------------------------------------ */
/* tasutoku */
/* ------------------------------------------------------ */
.tasutoku{
    background-image:url(/ja/images/main_banner/tasutoku_bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}